html,
body {
	font-family: "Trebuchet", "Trebuchet MS", "Arial", "sans";
	font-size: 11px;
}

h1, h2, h3, h4, p {
	font-family: "Century Gothic", Avant Garde, Century Gothic, Avant Garde Gothic, "Lucida Sans", Helvetica, Trebuchet, Arial, Sans;
}

h1 {
	color: #000;
	font-size: 2em;
}

h2 {
	color: #000;
	font-size: 1.5em;
}

h3 {
	color: #000;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bold;
}

h4 {
	color: #000;
	font-size: 1.5em;
}

p {
  color: #000;
  font-size: 1.2em;
}

#leftBlock2  {
	font-family: "Century Gothic", Avant Garde, Century Gothic, Avant Garde Gothic, "Lucida Sans", Helvetica, Trebuchet, Arial, Sans;
}



input,
select,
textarea {
	font-family: "Trebuchet", "Trebuchet MS", "Arial", "sans";
	font-size: 1em;
}

#wrapper {
	font-size: 1em;
}

